:root {
    --bodyBackground: transparent url("Sommer/image_20260610_122038_ebab02d9.webp") center center / 100% 100% no-repeat;
    --forumActionReply: url("forum_action_reply.webp");
    --headerBackground: rgba(8, 145, 178, 0.26) url("Sommer/image_20260610_122050_5a3b11fd.webp") center / auto;
    --boxBorder: 1px solid rgba(148, 163, 184, 0.06);
    --articleTextAlign: center;
    --forumActionEdit: url("forum_action_edit.webp");
    --forumActionDelete: url("forum_action_delete.webp");
    --headerNavHoverBackground: rgba(34, 211, 238, 0.22);
    --headerHeight: 400px;
    --headerLinkHoverBackground: rgba(34, 211, 238, 0.22);
    --sidebarBackground: rgba(0, 0, 0, 0.33);
    --sidebarTopBackground: rgba(30, 41, 59, 0.96) url("Sommer/image_20260610_122118_082a055c.webp");
    --sidebarBottomBackground: transparent url("Sommer/image_20260610_122136_3ec8ca71.webp") center / 100% 100%;
    --asideLinkBackground: transparent;
    --asideLinkHoverBackground: transparent;
    --footerHeight: 350px;
    --asideNavBackground: transparent;
    --asideNavHoverBackground: rgba(34, 211, 238, 0.22);
    --articleBackground: rgba(0, 0, 0, 0.31);
    --articleTopBackground: rgba(34, 211, 238, 0.2) url("Sommer/image_20260610_122118_082a055c.webp") center / 100% 100%;
    --articleBottomBackground: rgba(255, 255, 255, 0.06) url("Sommer/image_20260610_122136_3ec8ca71.webp") center / 100% 100%;
    --articleLinkHoverBackground: rgba(34, 211, 238, 0.18);
    --inputBackgroundColor: rgba(15, 23, 42, 0.64);
    --footerColor: #C0C0C0;
    --footerBackground: rgba(15, 23, 42, 0.8) url("Sommer/image_20260610_122021_5756ed61.webp");
    --footerLinkColor: #C0C0C0;
    --footerNavHoverBackground: rgba(34, 211, 238, 0.22);
    --footerLinkHoverBackground: rgba(34, 211, 238, 0.22);
    --bbUiBg: #FFFFFF;
}


aside::after,
article::after {
    content: '';
}

body{
  background-attachment: fixed;
}

footer > section[data-footer-copy="1"],
footer > section[data-footer-copy="1"] a {
    font-weight: bold;
}

footer > section[data-footer-copy="1"]{
    position: relative;
    top: -70px;
}

iframe[src*="azuracast"] {
    height: 125px !important;
    min-height: 125px !important;
    aspect-ratio: auto !important;
}
